
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Spela automatiskt när filen öppnas";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Spela automatiskt vid helskärmsläge";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Centrera nya fönster på skärmen";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Visa öppna-dialog vid uppstart";

/* Class = "NSButtonCell"; title = "Use hardware decoding for H.264 video whenever possible"; ObjectID = "uOa-c3-T99"; */
"uOa-c3-T99.title" = "Avkoda H.264 video via grafikkortet (GPU)"; /* NEW */
